Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/29782/?format=api
{
"ob_id": 29782,
"uuid": "22eddd4c09f04eb5bcb1c1dd6b0395b5",
"title": "Meteorological Research Institute of the Japan Meteorological Agency (MRI) running: experiment ssp126 using the MRI-ESM2-0 model.",
"abstract": "Meteorological Research Institute of the Japan Meteorological Agency (MRI) running the \"update of RCP2.6 based on SSP1\" (ssp126) experiment using the MRI-ESM2-0 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, MRI, MRI-ESM2-0, ssp126, 3hr, 6hrLev, 6hrPlevPt, Amon, CFmon, LImon, Lmon, Omon, SImon, day, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}